TestGroup:
    test_group: acc-sm-oleg132-client
    testhost: oleg132-client
    submission: Mon May 20 21:01:09 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:01:15 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 66
        status: PASS
